# gwenhywfarapi.h File Reference

`#include <string.h>`
`#include <gwenhywfar/system.h>`

Go to the source code of this file.

## Defines

#define | __GNUC_PREREQ(maj, min) 0
#define | __STRING(x) #x
#define | DEPRECATED
#define | GWENHYWFAR_API

## Define Documentation

#define __GNUC_PREREQ | ( | maj,
|  | min |  | ) | 0

#define __STRING | ( | x |  | ) | #x

#define DEPRECATED

#define GWENHYWFAR_API